Bug 178011 - Maintainership of gnome-themes-extras
Maintainership of gnome-themes-extras
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gnome-themes-extras (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-17 06:52 EST by Chris Chabot
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-19 07:05:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chris Chabot 2006-01-17 06:52:36 EST
gnome-themes-extras has been orphaned per:
http://fedoraproject.org/wiki/Extras/OrphanedPackages

I'm willing to take on the maintainership
Comment 1 Chris Chabot 2006-01-19 07:05:29 EST
Closing as a bug was deemed inappropiate 

Note You need to log in before you can comment on or make changes to this bug.